

/* Page Structure: DIV tags */

#PageWrapper {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -550px;
	width: 1100px;
	background-image: url(images/BackgroundRepeat.png);
	background-repeat: repeat-y;
}

#PageBanner {
	position: relative;
	top: 0px;
	height: 228px;
	background-image: url(images/banner.png);
	background-repeat: no-repeat;
}

#NavBar {
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left: -500px;
	width: 1000px;
	font-weight: bold;
	color: #A8E0F9;
	padding-left: 10px;
}

#NavBar A {
	font-weight: bold;
	color: #A8E0F9;
	font-size: 90%;
}

#TOC {
	position: absolute;
	top: 250px;
	left: 50%;
	margin-left: -525px;
	width: 1050px;	
}

#TOC P {
	margin-left: 25px;
	margin-top: 8px;
	margin-bottom: 8px;
}

P.HeadingImage {
	margin-top: 15px;
}

#Footer {
	position: relative;
	left: 50%;
	margin-left: -550px;
	width: 1100px;
	background-image: url(images/Footer.png);
	background-repeat: no-repeat;
	height: 80px;
	margin-bottom: 0px;
	text-align: center;
}

.BannerTOC {
	text-align: center;
}

.BannerTOC, .BannerTOC A {
	font-weight: bold;
}

P.MobileImage {
	text-align: center;
}

DIV.FloatRight {
	float: right;
	margin-left: 30px;
	margin-right: 40px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
	background: #0087C9;
	border-top: 4px solid #0087C9;
	border-left: 4px solid #0087C9;
	border-right: 4px solid #0087C9;
	border-bottom: 1px solid #0087C9;
}

DIV.FloatRight IMG, DIV.FloatRight span {
	margin: 0px;
	padding: 0px;
}

DIV.FloatRightNoBorder {
	float: right;
	margin-left: 25px;
	margin-right: 25px;
}

DIV.Quotation {
	position: relative;
	margin-left: 255px;
	width: 70%;
	border-top: 4px solid #0087C9;
	border-left: 4px solid #0087C9;
	border-right: 4px solid #0087C9;
	border-bottom: 4px solid #0087C9;
}

/* Paragraph styles */

BODY {
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
}

P, LI {
	font-size: 100%;
	margin-right: 100px;
	margin-top: 0.5em;
	margin-bottom: 0.75em;
}

LI.Condensed, P.MiniTOC {
	margin-top: 0.15em;
	margin-bottom: 0.15em;
}

P {
	margin-left: 255px;
	line-height: 150%;	
}

TABLE {
	margin-left: 255px;
	width: 800px;
	border-collapse: collapse;	
}

TD {
	vertical-align: top;
	padding: 5px;
	border: 1px #0087c9 solid;	
	width: 20%;
}

TR.HeadingRow {
	font-weight: bold;
	color: #ffffff;
	background: #0087c9;
}

P.OpeningQuote, P.ClosingQuote {
	padding: 0px;
	margin-bottom: 0px;
	line-height: 90%;
	margin-left: 10px;
}

P.QuoteBody {
	padding-left: 3em;
	padding-right: 3em;
	margin-left: 0px;
	margin-right: 0px;
}

P.ClosingQuote {
	text-align: right;
	margin-right: 10px;
	margin-bottom: 10px;
}

UL {
	margin-top: 0em;
}

LI {
	margin-left: 233px;
	line-height: 150%;	
}

H1, H2, H3 {
	font-family: Verdana, Helvetica, Arial, sans serif;
	font-weight: bold;
	margin-left: 255px;
	color: #0C652B;
}

H1 {
	font-size: 180%;
	margin-top: 1em;
	margin-bottom: 0.25em;	
}

H2 {
	font-size: 140%;
	margin-top: 1.5em;
	margin-bottom: 0.25em;
}

H3 {
	font-size: 120%;
}


P.Copyright {
	padding-top: 28px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 80%;
	color: #505050;
}

/* Character styles */
.bold {
	font-weight: bold;
	color: #0C652B;
}

/* Hyperlink styles */
A, A:link, A:visited, A:active {
	color: #0087c9;
	position: relative;
}

A:hover {
	color: #286b3d;
	position: relative;
}